<!DOCTYPE html>
<html lang="pt" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Fulano da Silva</title>
        <link rel="stylesheet" type="text/css" href="main.css">
    </head>
    <body>
        <nav>
        </nav>

        <header id="header-sobre">
            <div class="container">
                <img src="photo.jpeg" id="minha-foto">
                <h1>Fulano da Silva</h1>
                <p>Estudante de Ciência da Computação, <b>UFRGS</b></p>
            </div>
        </header>

        <main>
        </main>

        <footer>
        </footer>
    </body>
</html>
